[Info]
##插件制作作者信息，可以随意修改成您自己的
Name=GlassCal
Author=Holy
Notes=玻璃风格桌面小月历|带备忘录|     鼠标移动到日期上面时提示农历和节日
Version=110
Reqversion=120
### dllname是指该widget的功能模块在 xdeskshow\res\dll\目录下的指定名称的dll . 此参数必须指定,否则该插件不能被加载
dllName=calendar100.dll
Visible=1

[Default]
FormState=1/255/1/0/0/1/961|1|209|320/
FormRect=961/1/209/320
sizePercent=100
BackgroundMode=1
todaymode=1
BackgroundRect=0/0/167/233
MonthRect=14/12/200/200
YearRect=93/67/64/200
WeekRect=18/30/139/16
DaysRect=13/46/135/99
btupRect=17/209/3/1
bttodayRect=69/209/3/1
btdownRect=115/209/3/1
TodayPicRect=-2/0/26/21
ToYearRect=0/0/20/20
TodayTextRect=-47/23/200/100
ToweekTextRect=-47/77/200/50
TomonthTextRect=87/13/100/50
ToyearTextRect=-21/12/100/50
cnyearTextRect=-17/14/200/50
cnmonthdayTextRect=22/127/200/50
TodayTextAlpha=0
ToweekTextAlpha=0
TomonthTextAlpha=255
ToyearTextAlpha=255
cnyearTextAlpha=0
cnmonthdayTextAlpha=255
TodayTextFont=clRed/-53/Arial/40/1000
ToweekTextFont=clRed/-12/黑体/9/1000
TomonthTextFont=clWhite/-11/黑体/8/1000
ToyearTextFont=clWhite/-12/Arial/9/1000
cnyearTextFont=clWhite/-11/黑体/8/1000
cnmonthdayTextFont=clWhite/-11/黑体/8/1000
TodayTextShadow=0/-1/100/clBlack/-53/Arial/40/1000
ToweekTextShadow=0/-1/50/clBlack/-12/黑体/9/1000
TomonthTextShadow=0/0/200/clWhite/-11/黑体/8/1000
ToyearTextShadow=0/0/200/clWhite/-12/Arial/9/1000
cnyearTextShadow=0/-1/50/clBlack/-11/黑体/8/1000
cnmonthdayTextShadow=0/0/200/clWhite/-11/黑体/8/1000
EnableSingleTodayFlagMode=1
EnableSingleYearFlagMode=0
FormSizeRect=0/0/183/256
EnabledWeeksPic=1
EnabledMonthsPic=0
EnabledYearsPic=0
DiaryFileName=default.xdsdiary
DiaryIconRect=9/1/15/17
MemoTextRect=12/172/141/42
MemoTextAlpha=255
MemoTextFont=clWhite/-12/黑体/9/1000
TodayTextAlign=1
ToweekTextAlign=1
TomonthTextAlign=1
ToyearTextAlign=1
cnyearTextAlign=1
cnmonthdayTextAlign=1
MemoTextAlign=0
MemoTextShadow=0/-1/255/clBlack/-12/黑体/9/1000
VerticalOrHorzSpace=5
CalModeIndex=0
EnabledWeekDaysPic=0
WeekDaysRect=0/0/0/0
EnabledCalUseText=0
CalTextRect=10/10/10/10
CalTextInfo=255|1|clBlack/-12/黑体/9/1000|1/1/0/clBlack/-12/黑体/9/1000
CalTodayTextColor=clWhite
CalEventTextColor=clWhite
CalWeekTextColor=clWhite

[Default_bak]
FormState=1/255/1/0/0/1/508|150|209|320/
FormRect=508/150/209/320
sizePercent=100
BackgroundMode=1
todaymode=1
BackgroundRect=0/0/167/233
MonthRect=14/12/200/200
YearRect=93/67/64/200
WeekRect=18/30/139/16
DaysRect=13/46/135/99
btupRect=17/209/3/1
bttodayRect=69/209/3/1
btdownRect=115/209/3/1
TodayPicRect=-2/0/26/21
ToYearRect=0/0/20/20
TodayTextRect=-47/23/200/100
ToweekTextRect=-47/77/200/50
TomonthTextRect=87/13/100/50
ToyearTextRect=-21/12/100/50
cnyearTextRect=-17/14/200/50
cnmonthdayTextRect=29/14/200/50
TodayTextAlpha=0
ToweekTextAlpha=0
TomonthTextAlpha=255
ToyearTextAlpha=255
cnyearTextAlpha=0
cnmonthdayTextAlpha=0
TodayTextFont=clRed/-53/Arial/40/1000
ToweekTextFont=clRed/-12/黑体/9/1000
TomonthTextFont=clWhite/-11/黑体/8/1000
ToyearTextFont=clWhite/-12/Arial/9/1000
cnyearTextFont=clWhite/-11/黑体/8/1000
cnmonthdayTextFont=clWhite/-11/黑体/8/1000
TodayTextShadow=0/-1/100/clBlack/-53/Arial/40/1000
ToweekTextShadow=0/-1/50/clBlack/-12/黑体/9/1000
TomonthTextShadow=0/-1/50/clBlack/-11/黑体/8/1000
ToyearTextShadow=0/-1/50/clBlack/-12/Arial/9/1000
cnyearTextShadow=0/-1/50/clBlack/-11/黑体/8/1000
cnmonthdayTextShadow=0/-1/50/clBlack/-11/黑体/8/1000
EnableSingleTodayFlagMode=1
EnableSingleYearFlagMode=0
FormSizeRect=0/0/183/256
EnabledWeeksPic=1
EnabledMonthsPic=0
EnabledYearsPic=0
DiaryFileName=default.xdsdiary
DiaryIconRect=9/1/15/17
MemoTextRect=12/172/141/42
MemoTextAlpha=255
MemoTextFont=clWhite/-12/黑体/9/1000
TodayTextAlign=1
ToweekTextAlign=1
TomonthTextAlign=1
ToyearTextAlign=1
cnyearTextAlign=1
cnmonthdayTextAlign=1
MemoTextAlign=0
MemoTextShadow=0/-1/255/clBlack/-12/黑体/9/1000

